/*
 * este programa realisa converciones de galones a litros
 */
package de_galones_a_litros;

import java.io.BufferedReader;
import java.io.IOException;
import java.io.InputStreamReader;

/**
 *
 * autor:Salvador Pérez Jaime
 * fecha: 18-octubre-2012
 */
public class De_galones_a_litros {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) throws IOException {
        InputStreamReader isr = new InputStreamReader(System.in);
        BufferedReader br = new BufferedReader(isr);
        float constante;
        float convercion;
        float galones;
        System.out.println("ingresa el valor de los galones");
        galones=Float.parseFloat(br.readLine());
        System.out.println("ingresa el valor de la constante= 3.78541178");
        constante=Float.parseFloat(br.readLine());
        convercion=galones/constante;
        System.out.println("el resultado de la convercion es:   "+convercion);
        
    }
}
